worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:30:false:3:1:1
plant.epiphyte:epiphyteClimbingCactus:50:false:3:1:1
plant.epiphyte:epiphyteFragrantFern:90:false:3:1:1
plant.epiphyte:epiphyteMistletoe:10:false:3:1:1
plant.primary:fernHayScented:50:false:3:12:5
plant.primary:flowerGeranium:10:false:3:5:3
plant.primary:flowerLily:10:false:3:5:3
plant.primary:flowerTulip:10:false:3:5:3
plant.primary:flowerBlueStar:25:false:3:5:3
plant.primary:flowerDandelion:15:false:3:5:3
plant.primary:flowerElephantEars:20:false:3:5:3
plant.primary:flowerWoodlandPinkroot:20:false:3:5:3
plant.primary:forestAustralianBugle:25:false:3:5:3
plant.primary:forestPinesap:20:false:3:5:3
plant.primary:forestWildColumbine:10:false:3:5:3
plant.primary:forestWildMint:10:false:3:5:3
plant.primary:forestWolfsFootClubmoss:10:false:3:5:3
plant.primary:grassMeadow:75:false:3:7:4
plant.primary:shrubBoxwood:75:false:3:6:4
plant.primary:shrubCapeJasmine:25:false:3:6:4
plant.primary:shrubDwarfElder:30:false:3:6:4
plant.primary:shrubKerria:40:false:3:6:4
plant.primary:shrubLavender:25:false:3:10:5
plant.primary:shrubWolfWillow:15:false:3:6:4
plant.shade:fernWoodsia:90:false:3:12:5
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:fungusWeepingMilkCap:15:false:3:5:3
plant.shade:groundcoverLeavesBRN:15:false:3:10:5
plant.shade:groundcoverLeavesGRN:50:false:3:10:5
plant.shade:groundcoverTwig:10:false:3:3:5
plant.vine:vineFlowersRed:50:false:3:3:3
plant.vine:vineFlowersOrange:50:false:3:3:3
plant.vine:vineFlowersYellow:50:false:3:3:3
plant.vine:vineFlowersCyan:50:false:3:3:3
plant.vine:vineFlowersGreen:50:false:3:3:3
plant.vine:vineFlowersBlue:50:false:3:3:3
plant.vine:vineFlowersPurple:50:false:3:3:3
plant.vine:vineFlowersPink:50:false:3:3:3
plant.vine:vineFlowersWhite:50:false:3:3:3
plant.vine:vineSpanishMoss:10:false:3:10:5
plant.waterEdge:wetlandsCattails:90:false:0:16:4
plant.waterEdge:wetlandsClubrush:15:false:3:12:4
plant.waterEdge:wetlandsReedMannagrass:20:false:3:12:4
plant.floating:floatingDuckweed:90:false:3:10:4
plant.floating:floatingWaterChestnut:20:false:3:10:4
plant.floating:floatingWaterHyacinth:10:false:3:10:4
plant.floating:floatingWaterLettuce:30:false:3:10:4
plant.floating:floatingWaterLily:10:false:3:3:3
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:5:false:3:5:3
plant.immersed:cropRice:5:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropTaro:25:false:3:5:3
plant.immersed:cropWasabi:25:false:3:5:3
plant.immersed:cropWatercress:5:false:3:5:3
plant.immersed:cropWaterSpinach:5:false:3:5:3
plant.immersed:cropWildRice:10:false:3:5:3
plant.immersed:immersedArrowArum:5:false:3:8:3
plant.immersed:immersedCommonReed:75:false:3:12:3
plant.immersed:immersedDuckPotato:5:false:3:8:3
plant.immersed:immersedEuropeanBurReed:10:false:3:8:3
plant.immersed:immersedSimplestemBurReed:35:false:3:8:3
plant.immersed:immersedSoftstemBulrush:10:false:3:8:3
plant.immersed:immersedWaterMannagrass:10:false:3:8:3
plant.submerged:freshwaterCanadianWaterweed:90:false:3:10:5
plant.submerged:freshwaterDwarfHairGrass:45:false:3:10:5
plant.submerged:freshwaterEelgrass:10:false:3:8:5
plant.submerged:freshwaterMondoGrass:25:false:3:10:5
